Subject: Blind needed

From: Stephen Dimelor <[email-masked]>
Date: Mon, 27 Jul 2020 12:42:56 +0100

Hi Hilary

I called in earlier and spoke with Adele regarding a blind needed for
Valerie Creane at The Rowans 2 The Falls Tromode, tel  431525 its the same
people who you fitted blinds for me for back in March.

On a landing window they need a blind that pulls upwards from the bottom
and finishes at the transom as the top section is an arch,  it's needed to
pull up to shade artwork from the sun.  I had suggested a cream sheer type
blind so they still get natural light. Something in a white frame/cassette,
that blends in with the PVC window frame.

I told clients I'd ask you to make contact to call out and sort for them, I
measured recess as 85w x 193cm drop, something as the sheer blind to front
of your showroom that Adele showed me would be great.

Stephen